

by whoweb.com (8.14.1/8.14.1) with ESMTP id p1I1OOPx002107
for <[email-masked]>; Thu, 17 Feb 2011 20:24:24 -0500 (EST)
Received: from imp10 ([10.20.200.15]) by mta41.charter.net
(InterMail vM.7.09.02.04 201-2219-117-106-20090629) with ESMTP
id <20110218010414.TXJE2629.mta41.charter.net@imp10>
for <[email-masked]>; Thu, 17 Feb 2011 20:04:14 -0500
Received: from wt06 ([209.225.8.46])
by imp10 with smtp.charter.net
id 9D4E1g00T0zbdDt05D4Eua; Thu, 17 Feb 2011 20:04:14 -0500
X-Authority-Analysis: v=1.0 c=1 a=gVKwQHIJ4YkA:10 a=_kSCV4gG2XAA:10
a=IkcTkHD0fZMA:10 a=oDjsJdWOAAAA:8 a=81IIeTuH1r-e6LgbjwcA:9
a=meYLZIFLHKtY7GHPwuAA:7 a=PE8mTyaNpuMhQ3bn2Mg2hpLm8xoA:4 a=QEXdDO2ut3YA:10
a=8WuoGNdEnhIA:10 a=cr6vtbN5ztkA:10 a=rKp2cFkacXYA:10 a=UUCO3PUK0M0wJYly:21
a=7gfX_fK3EAvvfbyC:21
Received: from [75.141.236.207]
by enhanced.charter.net with HTTP; Thu, 17 Feb 2011 20:04:14 -0500
Date: Thu, 17 Feb 2011 20:04:14 -0500 (EST)
From: David Yochum <[email-masked]>
To: [email-masked]
Message-ID: <782520362.2388626.1297991054736.JavaMail.javamailuser@localhost>
Subject: RE: PSUBS-WEBPAGE-REQUEST 12979917012003
MIME-Version: 1.0
Content-Type: text/plain; charset=UTF-8; format=flowed; delsp=no
Content-Transfer-Encoding: 7bit
User-Agent: Laszlo Mail 3
X-SID: 46
X-Originating-IP: [75.141.236.207]
Content-Disposition: inline

On Thu, Feb 17, 2011 at 5:15 PM, [email-masked] wrote:

> This is an automated email from PSUBS.ORG.  You are receiving this 
> email
> to confirm that you want to set up web space on PSUBS.ORG to upload
> photos related to submersibles, ROV, AUV, or other underwater subject.
>
> If you did not make this request, it suggests that someone incorrectly
> entered an email address (which happens to be yours) or someone is
> intentionally entering your email address into our automated request
> form just to cause trouble.  If you receive this email multiple times
> and have not requested project space from PSUBS.ORG, please go to
> http://www.psubs.org/misc/contactus.html and ask us to block your 
> email
> address from further abuse.
>
> To continue setting up your web link from PSUBS.ORG, please read the
> following instructions.
>
> 1) Read the Photo Space User Agreement (PSUA) included below.
>
> 2) If you do not agree with the terms of the PSUA below, simply
>    delete this email.
>
> 3) If you agree with the terms of the PSUA below, simply reply to this
>    email and send it back "as is".  Do not add any comments or change
>    any text.  Your reply will be processed by automated software which
>    will create your project space and send another email with
>    instructions on how to access your project area.
>
>
>
> PSUBS.ORG Photo Space User Agreement (PLUA)
>
> This is a legal agreement between you and PSUBS LLC which defines the
> terms under which you may upload and publish photos related to
> submersibles and/or underwater projects, from PSUBS.ORG.  By returning
> email confirmation to PSUBS and requesting space on our server, you
> indicate that you accept to be bound by the existing and future terms 
> of
> this agreement.
>
> 1) You agree that the photos and/or documents you upload to PSUBS.ORG
> will only be of submersibles and/or images that are related to
> submersibles, ROV, AUV, or other related underwater topics.
>
> 2) You agree that PSUBS LLC shall have sole discretion to decide 
> whether
> your photos are published after reviewing their content.
>
> 3) You agree that once your photos are accepted and published on 
> PSUBS.ORG
> you waive any right to demand their removal, and that sole discretion 
> to
> remove your photos lies entirely with PSUBS LLC.  Furthermore, you 
> agree
> that PSUBS.ORG shall have sole discretion to delete your photos at any
> time it chooses, and for any reason it chooses, without notification
> of any kind to you.